uuid: 5d450396-68dd-4bcb-a8db-df9c4161f12b
langcode: und
status: true
dependencies: {  }
id: top-menu-og-82
label: 'Top menu for وكالة الشؤون الأكاديمية  - الرئيسية'
description: 'Top menu For groupوكالة الشؤون الأكاديمية  - الرئيسية'
locked: false
